Bug 140311 - PCI error interrupt in /var/log/messages
PCI error interrupt in /var/log/messages
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tom Coughlan
Depends On:
  Show dependency treegraph
Reported: 2004-11-22 04:22 EST by Didier Belhomme
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-23 08:36:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Didier Belhomme 2004-11-22 04:22:29 EST
I'm seeing "PCI Error interrupt" in /var/log/messages. The message is
reported by "scsi1" and "scsi2" controllers which are on an Adaptec
29320 card. No disks are connected to these scsi channels, so I don't
see what can cause these problems.

Kernel version : latest (kernel-smp-2.4.21-20.EL) running on a
Supermicro board (X5DP8-G2), dual Xeon 3.06GHz, 4GB RAM.

We are currently seeing some problems of "hang" on this system, which
seems to be related to nfs-mounted filesystems. We have 5 systems of
that model, at the same level of RHEL 3, and the problem is only see
on this system.

Expected results:

No "PCI error interrupt"

Additional info:
Comment 1 Tom Coughlan 2004-12-22 11:22:00 EST
Please post the full /var/log/messages showing the PCI errors.

If you are experiencing a system hang, you may try booting with the
kernel parameter "nmi_watchdog=1". This may produce a crash, with
stack trace, when the system hangs.  Please post the output.

Comment 2 Didier Belhomme 2004-12-23 05:35:43 EST
The system was *never* hang, and it seems that the error had vanished
since when we had to replace the motherboard of this system. You can
close this bug since we are not able to recreate it.

Note You need to log in before you can comment on or make changes to this bug.